{
  "head": "حول شركة سادو العقارية",
  "title": "بوابتك للنجاح العقاري في المملكة ",
  "titleHighlight": "العربیة السعودیة",
  "description": "مرحباً بكم في شركة سدو التمیز للخدمات العقاریة! وكالة عقاریة موثوقة ومقرھا المملكة العربیة السعودیة، نُكرّس جھودنا لتوجیھ عملائنا عبر المشھد العقاري الدینامیكي في المملكة بكل وضوح، نزاھة، وخبرة.",
  "description2": "في سدو التمیز، نُؤمن بأن العقارات تتجاوز مجرد المعاملات؛ إنھا تُعنى بالعلاقات، الفرص، والقیمة طویلة الأمد. سواء كنت مشتریًا للمرة الأولى، مستثمرًا متمرسًا، مالك عقار، أو مستأجرًا، نحن ھنا لنُقدم لك حلولاً شخصیة وخدمة سلسة في كل خطوة على الطریق.",
  "Our Mission": "مھمتنا",
  "Our Mission Desc": " تمكین عملائنا بإرشاد صادق، رؤى عمیقة للسوق، وحلول عقاریة مصممة خصیصًا؛ تُثمر قیمة دائمة وراحة بال.",
  "Our Vision": "رؤیتنا",
  "Our Vision Desc": "أن نكون الشریك العقاري الأكثر موثوقیة وابتكارًا في المملكة العربیة السعودیة.",
  "PARTNERS": "وشركاؤنا",
  "Our Clients &": "عملاؤنا &",
  "Partners": "وشركاؤنا",
  "Our Clients & Partners Desc": "نحن فخورون بالعمل مع نخبة من أبرز المطورین، شركات الإنشاءات، والشركات العقاریة المرموقة في المملكة العربیة السعودیة؛ مما یمنح عملاءنا وصولاً حصریًا إلى المشاریع المتمیزة وفرص الاستثمار المبكرة.",
  "Message": "رسالة من رئیس مجلس الإدارة",
  "Message desc": "في سدو التمیز، رؤیتنا لا تُبنى على العقارات وحسب، بل على الناس، الثقة، والقیمة طویلة الأمد. نفخر بأن نكون جزءًا من تحول المملكة العربیة السعودیة من خلال عقارات تُحدث فرقًا حقیقیًا.",
  "Name": "— الدكتور علي الشھراني",
  "Sign": " المؤسس ورئیس مجلس الإدارة",
  "TEAM": "فريق",
  "Our": "فریقنا ",
  "Team": "",
  "OurTeam Desc": "یُقدم فریقنا الشغوف من المستشارین، مدیري العقارات، والمستشارین رؤى محلیة وخبرة عالمیة لكل تجربة عمیل",
  "card1": "",
  "Ahmed Khan": "أحمد خان",
  "Subtitle1":  "الرئيس التنفيذي",
  "Description": "يقدم قيادة رؤيوية ويشرف على النمو العام للأعمال والعمليات.",
  "Card2": "",
  "Bilal Hussain": "بلال حسين",
  "Subtitle2": " مدیرة الاستراتیجیة وتجربة العملاء",
  "Description2": "يقود المبادرات الاستراتيجية ويضمن تفاعل استثنائي مع العملاء.",
  "Crad3": "",
  "Kashif Ahmad": "كاشف أحمد",
  "Subtitle3": "– رئیس قسم الاستشارات العقاریة",
  "Description3": "يقدم خدمات الاستشارات العقارية بخبرة في السوق وحلول تركز على العميل.",
  "VALUES": "القيم",
  "Our Values": "قیمنا",
  "Desc": "",
  "Integrity": "النزاهة",
  "Integrity desc": "نحن نتصرف بصدق وشفافية في كل ما نقوم به",
  "Client-Centricity": "توجه العميل",
  "Client-Centricity desc": "التركیز على العمیل نستمع بعنایة، نفھم احتیاجاتك، ونُعطي الأولویة لأھدافك.",
  "Professionalism": "الاحترافية",
  "Professionalism desc": "لاحترافیة نلتزم بأعلى المعاییر في التواصل، السلوك، والخدمة.",
  "Passion": "شغف",
  "Passion desc": "الشغف نحن شغوفون بالعقارات ومُلھمون بمساعدة الآخرین على النجاح",
  "Excellence": "تميز",
  "Excellence desc": "التمیز نسعى لتحقیق نتائج استثنائیة في كل معاملة وتفاعل."
}